<?php

namespace App;

use Illuminate\Database\Eloquent\Model;


class FundsRegisterModel extends Model
{
    protected $table = "nso007_funds";
    // protected $fillable = array('account_name','account_number','balance');
    protected $fillable = ['balance'];
    public function get_agency()
    {
    	return $this->belongsTO('App\User','user_id','id');
    }
}
